
html,
body {
  height: 100%;
  width: 100%;
  background-color: #121212
}

hr {
  border-color: #b5b5b5;
  border-width: 3px;
  max-width: 50px;
}
hr.light {
  border-color: #b5b5b5;
}
a {
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
  color: #31ADB8;
}
a:hover,
a:focus {
  color: #597678;
}

/*title slogan */
h1 {
  font-size: 40px;
  font-family: 'josefin sans', 'proxima nova', 'Helvetica Neue', Arial, sans-serif;
  color: #B5B5B5;
  letter-spacing: 2px;
  margin-bottom: 20px;
}

/*section heading*/
h3 {
  font-size: 32px;
  text-transform: uppercase;
  font-family: 'josefin sans', 'Helvetica Neue', Arial, sans-serif;
  color: #B5B5B5;
  letter-spacing: 2px;
  margin-bottom: 20px;
}

/*section sum up*/
h2 {
  font-size: 27px;
  font-family: 'plex', 'proxima nova', 'Helvetica Neue', Arial, sans-serif;
  color: #b5b5b5;
  line-height: 1.5;
  letter-spacing: 2px;
  margin-bottom: 20px;
}

h4 {
  font-size: 27px;
  font-family: 'plex', 'proxima nova', 'Helvetica Neue', Arial, sans-serif;
  color: #B5B5B5;
  line-height: 1.5;
  letter-spacing: 1.5px;
  margin-bottom: 20px;
}

h6 {
  font-size: 27px;
  font-family: 'plex', 'proxima nova', 'Helvetica Neue', Arial, sans-serif;
  color: #B5B5B5;
  line-height: 1.5;
  letter-spacing: 1.5px;
  margin-bottom: 20px;
}

p {
  font-family: 'plex', 'proxima nova', 'Helvetica Neue', Arial, sans-serif;
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 20px;
  color: #B5B5B5;
  letter-spacing: 1.5px;
}

/*footer */
h5 {
  font-size: 18px;
  font-family: 'plex', 'Helvetica Neue', Arial, sans-serif;
  color: #B5B5B5;
  letter-spacing: 1px;
}

h1#homeHeading {
  font-size: 56px;
  font-family: 'josefin sans', 'proxima nova', 'Helvetica Neue', Arial, sans-serif;
  color: #b5b5b5;
  letter-spacing: 2px;
  margin-bottom: 20px;
}
}

i.fa.fa-fw.fa-linkedin.fa-3x {
  color: #31ADB8;
}
i.fa.fa-envelope-o {
  color: #31ADB8;
}


.link {
  font-size: 27px;
  text-align: left;

}

li {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 20px;
  color: #B5B5B5;
}

footer {
  padding-top: 20px;
  padding-bottom: 10px;
  border-top: 0px solid #222222;
  background-color: #121212;
  position: absolute;

  width: 100%;
}
.social-footer{
  text-align:right;
}
.social-footer li{
  display: inline;
  list-style: none;
}
.bg-primary {
  background-color: #121212;
}
.bg-dark {
  background-color: #222222;
  color: #f9f9f9;
}

.bg-white {
  background-color: #f9f9f9;
}

.text-faded {
  color: #f2f2f2;
}

.text-on#f9f9f9 {
  color: #1D1D1D;
}

section {
  padding: 40px 0;
}
aside {
  padding: 50px 0;
}
.no-padding {
  padding: 0;
}


.navbar-default {
  background-color: #222222;
  border-color: rgba(34, 34, 34, 0.00);
  font-family: 'josefin sans', 'Helvetica Neue', Arial, sans-serif;
  letter-spacing: 2px;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
  padding: 10px 30px 0px 30px;

}
.navbar-default .navbar-header .navbar-brand {
  color: #f7f7f7;
  font-family: 'josefin sans', 'Helvetica Neue', Arial, sans-serif;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
}
.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
  color: #597678;
}
.navbar-default .navbar-header .navbar-toggle {
  font-weight: 700;
  font-size: 24px;
  color: #f7f7f7;
  text-transform: uppercase;
  background-color: #222222;
  border-color: #222222;
}



.navbar-default .nav > li > a,
.navbar-default .nav > li > a:focus {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 13px;
  color: #fffff8;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus:hover {
  color: #597678;
}
.navbar-default .nav > li.active > a,
.navbar-default .nav > li.active > a:focus {
  color: #11838f !important;
  background-color: transparent;
}
.navbar-default .nav > li.active > a:hover,
.navbar-default .nav > li.active > a:focus:hover {
  background-color: transparent;
}
@media (min-width: 768px) {
  .navbar-default {
    background-color: transparent;
    border-color: rgba(34, 34, 34, 0.00);
    padding-bottom: 0px !important;
  }
  .navbar-default .navbar-header .navbar-brand {
    color: #f2f2f2;
  }
  .navbar-default .navbar-header .navbar-brand:hover,
  .navbar-default .navbar-header .navbar-brand:focus {
    color: #f9f9f9;
  }
  .navbar-default .nav > li > a,
  .navbar-default .nav > li > a:focus {
    color: #f2f2f2;
  }
  .navbar-default .nav > li > a:hover,
  .navbar-default .nav > li > a:focus:hover {
    color: #597678;
  }
  .navbar-default.affix {
    background-color: #222222;
    border-color: rgba(34, 34, 34, 0.05);
  }
  .navbar-default.affix .navbar-header .navbar-brand {
    color: #f7f7f7;
    font-size: 14px;
  }
  .navbar-default.affix .navbar-header .navbar-brand:hover,
  .navbar-default.affix .navbar-header .navbar-brand:focus {
    color: #597678;
  }
  .navbar-default.affix .nav > li > a,
  .navbar-default.affix .nav > li > a:focus {
    color: #f2f2f2;
  }
  .navbar-default.affix .nav > li > a:hover,
  .navbar-default.affix .nav > li > a:focus:hover {
    color: #597678;
  }
}
header {
  position: relative;
  width: 100%;
  min-height: auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: bottom;
  background-image: url('../img/headerhero.svg');
  text-align: center;
  color: #f9f9f9;
}

header .header-content {
  position: relative;
  text-align: center;
  padding: 100px 15px 100px;
  width: 100%;
}
header .header-content .header-content-inner h1 {
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
}
header .header-content .header-content-inner hr {
  margin: 30px auto;
}
header .header-content .header-content-inner p {
  font-weight: 300;
  color: #f2f2f2;
  font-size: 18px;
  margin-bottom: 50px;
}
@media (min-width: 768px) {
  header {
    min-height: 100%;
  }
  header .header-content {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0 50px;
  }
  header .header-content .header-content-inner {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }
  header .header-content .header-content-inner h1 {
    font-size: 50px;
  }
  header .header-content .header-content-inner p {
    font-size: 18px;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}
.section-heading {
  margin-top: 0;
}
.service-box {
  max-width: 400px;
  margin: 50px auto 0;
}
@media (min-width: 992px) {
  .service-box {
    margin: 20px auto 0;
  }
}


.service-box p {
  margin-bottom: 0;
}
.portfolio-box {
  position: relative;
  display: block;
  max-width: 800px;
  margin: 0 auto;
}

.portfolio-box .portfolio-box-caption {
  color: #f9f9f9;
  opacity: 0;
  display: block;
  border:0px solid #222222;
  background: rgba(50, 50, 50, 0.95);
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}

.portfolio-box2 .portfolio-box-caption {
  color: #f9f9f9;
  opacity: 0;
  display: block;
  background: rgba(0, 131, 143, 0.9);
  position: absolute;
  bottom: 0;
  text-align: center;
  vertical-align: center;
  font-size: 30px;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content ,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-family: 'plex', 'proxima nova', 'Helvetica Neue', Arial, sans-serif;
  padding: 0 15px;
  letter-spacing: 2px;
}
.project-category {
  font-family: 'josefin sans', 'proxima nova', 'Helvetica Neue', Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 18px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 27px;
}
.portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}
.portfolio-box2:hover .portfolio-box-caption {
  opacity: 1;
}
.portfolio-box:focus {
  outline: none;
}
@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 18px;
  }
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 27px;
  }
}
.call-to-action h2 {
  margin: 0 auto 20px;
}
.text-primary {
  color: #007E8A;
}
.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0;
}
.btn-default {
  color: #222222;
  background-color: #f9f9f9;
  border-color: #f9f9f9;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #222222;
  background-color: #f2f2f2;
  border-color: #ededed;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #f9f9f9;
  border-color: #f9f9f9;
}
.btn-default .badge {
  color: #f9f9f9;
  background-color: #222222;
}
.btn-primary {
  color: #000004;
  background-color: #FFFFF6;
  border-color: ;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #f9f9f9;
  background-color: #597678;
  border-color: #597678;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #007E8A;
  border-color: #007E8A;
}
.btn-primary .badge {
  color: #007E8A;
  background-color: #f9f9f9;
}
.btn {
  font-family: 'josefin sans', 'Helvetica Neue', Arial, sans-serif;
  font-size: 14px;
  letter-spacing: 2px;
  border: none;
  border-radius: 300px;
  font-weight: 700;
  text-transform: uppercase;
}
.btn-xl {
  padding: 15px 30px;
  margin-top: 20px;
}
::-moz-selection {
  color: #f9f9f9;
  text-shadow: none;
  background: #222222;
}
::selection {
  color: #f9f9f9;
  text-shadow: none;
  background: #222222;
}
img::selection {
  color: #f9f9f9;
  background: transparent;
}
img::-moz-selection {
  color: #f9f9f9;
  background: transparent;
}
body {
  webkit-tap-highlight-color: #222222;
}
.projectheader {
  background-color: #007E8A;
  color: #f9f9f9;
}





.btn.btn-info {
  color: #f9f9f9;
  background-color: #007E8A;
  border-color: #f9f9f9;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}

.btn.btn-default.btn-xl.sr-button {
  color: #f9f9f9;
  background-color: #007E8A;
  border-color: #f9f9f9;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}

.btn.btn-success.btn-lg {
  color: #f9f9f9;
  background-color: #007E8A;
  border-color: #f9f9f9;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}

@font-face{
    font-family: "josefin sans";
    src: url('fonts/JosefinSans-Regular.ttf');
  }

@font-face{
    font-family: "plex";
    src: url('fonts/plex.otf');
  }

  @font-face{
      font-family: "plex";
      src: url('fonts/IBMPlexSans-Regular.ttf');
    }

a.navbar-brand.page-scroll {

}
